{"game_state":
{
  "controlled_powers": null,
  "daide_port": null,
  "deadline": 0,
  "error": [],
  "game_id": "HkpwyOnXcvYeIvfl",
  "map_name": "standard",
  "message_history": {},
  "messages": [],
  "meta_rules": [],
  "n_controls": 0,
  "no_rules": [],
  "note": "",
  "observer_level": null,
  "order_history": {},
  "outcome": [],
  "phase": "SPRING 1901 MOVEMENT",
  "phase_abbr": "",
  "powers": {
    "AUSTRIA": {
      "abbrev": "A",
      "adjust": [],
      "centers": [
        "BUD",
        "TRI",
        "VIE"
      ],
      "civil_disorder": 0,
      "controller": {
        "1770421548023314": "dummy"
      },
      "homes": [
        "BUD",
        "TRI",
        "VIE"
      ],
      "influence": [
        "BUD",
        "VIE",
        "TRI"
      ],
      "name": "AUSTRIA",
      "order_is_set": 0,
      "orders": {},
      "retreats": {},
      "role": "server_type",
      "tokens": [],
      "units": [
        "A BUD",
        "A VIE",
        "F TRI"
      ],
      "vote": "neutral",
      "wait": true
    },
    "ENGLAND": {
      "abbrev": "E",
      "adjust": [],
      "centers": [
        "EDI",
        "LON",
        "LVP"
      ],
      "civil_disorder": 0,
      "controller": {
        "1770421548023354": "dummy"
      },
      "homes": [
        "EDI",
        "LON",
        "LVP"
      ],
      "influence": [
        "EDI",
        "LON",
        "LVP"
      ],
      "name": "ENGLAND",
      "order_is_set": 0,
      "orders": {},
      "retreats": {},
      "role": "server_type",
      "tokens": [],
      "units": [
        "F EDI",
        "F LON",
        "A LVP"
      ],
      "vote": "neutral",
      "wait": true
    },
    "FRANCE": {
      "abbrev": "F",
      "adjust": [],
      "centers": [
        "BRE",
        "MAR",
        "PAR"
      ],
      "civil_disorder": 0,
      "controller": {
        "1770421548023391": "dummy"
      },
      "homes": [
        "BRE",
        "MAR",
        "PAR"
      ],
      "influence": [
        "BRE",
        "MAR",
        "PAR"
      ],
      "name": "FRANCE",
      "order_is_set": 0,
      "orders": {},
      "retreats": {},
      "role": "server_type",
      "tokens": [],
      "units": [
        "F BRE",
        "A MAR",
        "A PAR"
      ],
      "vote": "neutral",
      "wait": true
    },
    "GERMANY": {
      "abbrev": "G",
      "adjust": [],
      "centers": [
        "BER",
        "KIE",
        "MUN"
      ],
      "civil_disorder": 0,
      "controller": {
        "1770421548023427": "dummy"
      },
      "homes": [
        "BER",
        "KIE",
        "MUN"
      ],
      "influence": [
        "KIE",
        "BER",
        "MUN"
      ],
      "name": "GERMANY",
      "order_is_set": 0,
      "orders": {},
      "retreats": {},
      "role": "server_type",
      "tokens": [],
      "units": [
        "F KIE",
        "A BER",
        "A MUN"
      ],
      "vote": "neutral",
      "wait": true
    },
    "ITALY": {
      "abbrev": "I",
      "adjust": [],
      "centers": [
        "NAP",
        "ROM",
        "VEN"
      ],
      "civil_disorder": 0,
      "controller": {
        "1770421548023462": "dummy"
      },
      "homes": [
        "NAP",
        "ROM",
        "VEN"
      ],
      "influence": [
        "NAP",
        "ROM",
        "VEN"
      ],
      "name": "ITALY",
      "order_is_set": 0,
      "orders": {},
      "retreats": {},
      "role": "server_type",
      "tokens": [],
      "units": [
        "F NAP",
        "A ROM",
        "A VEN"
      ],
      "vote": "neutral",
      "wait": true
    },
    "RUSSIA": {
      "abbrev": "R",
      "adjust": [],
      "centers": [
        "MOS",
        "SEV",
        "STP",
        "WAR"
      ],
      "civil_disorder": 0,
      "controller": {
        "1770421548023497": "dummy"
      },
      "homes": [
        "MOS",
        "SEV",
        "STP",
        "WAR"
      ],
      "influence": [
        "WAR",
        "MOS",
        "SEV",
        "STP"
      ],
      "name": "RUSSIA",
      "order_is_set": 0,
      "orders": {},
      "retreats": {},
      "role": "server_type",
      "tokens": [],
      "units": [
        "A WAR",
        "A MOS",
        "F SEV",
        "F STP/SC"
      ],
      "vote": "neutral",
      "wait": true
    },
    "TURKEY": {
      "abbrev": "T",
      "adjust": [],
      "centers": [
        "ANK",
        "CON",
        "SMY"
      ],
      "civil_disorder": 0,
      "controller": {
        "1770421548023532": "dummy"
      },
      "homes": [
        "ANK",
        "CON",
        "SMY"
      ],
      "influence": [
        "ANK",
        "CON",
        "SMY"
      ],
      "name": "TURKEY",
      "order_is_set": 0,
      "orders": {},
      "retreats": {},
      "role": "server_type",
      "tokens": [],
      "units": [
        "F ANK",
        "A CON",
        "A SMY"
      ],
      "vote": "neutral",
      "wait": true
    }
  },
  "registration_password": null,
  "result_history": {},
  "role": "server_type",
  "rules": [
    "NO_DEADLINE",
    "CD_DUMMIES",
    "ALWAYS_WAIT",
    "SOLITAIRE",
    "NO_PRESS",
    "IGNORE_ERRORS",
    "POWER_CHOICE"
  ],
  "state_history": {},
  "status": "forming",
  "timestamp_created": 1770421548023232,
  "victory": [
    18
  ],
  "win": 18,
  "zobrist_hash": 1919110489198082658
}
}
